<?php
function teczilla_agency_sections_settings( $wp_customize ) {
    $wp_customize->remove_setting( 'teczilla_menubar_bg_color' );
     $wp_customize->remove_setting( 'teczilla_menu_item_color' );
      $wp_customize->remove_setting( 'teczilla_menu_item_hover_color' );
       $wp_customize->remove_setting( 'teczilla_menu_link_bg_color' );
       $wp_customize->remove_setting( 'teczilla_submnubg_scheme' );
        $wp_customize->remove_setting( 'teczilla_submnu_link' );
        $wp_customize->remove_section( 'teczilla_top_header' );


        $wp_customize->add_setting('teczilla_theme_color_scheme',array(
        'default' => esc_html__('#034B5B','teczilla-agency'),
        'sanitize_callback' => 'sanitize_hex_color'
    ));
    
    $wp_customize->add_control(
        new WP_Customize_Color_Control($wp_customize,'teczilla_theme_color_scheme',array(
            'label' => esc_html__('Theme Color','teczilla-agency'),           
            'description' => esc_html__('Change Theme Color','teczilla-agency'),
            'section' => 'colors',
            'settings' => 'teczilla_theme_color_scheme'
        ))
    ); 

    $wp_customize->add_section("teczilla_404_section", array(
        "priority" => null,
        "title" => esc_html__("404 Page Setting", "teczilla-agency"),
        "description" => "",
        "panel" => "section_settings",
    ));

    $wp_customize->add_setting("404_background_image", array(
        "default" => get_stylesheet_directory_uri() . "/resource/images/404.jpg",

        "sanitize_callback" => "esc_url_raw",
    ));

    $wp_customize->add_control(
        new WP_Customize_Image_Control($wp_customize, "404_background_image", array(
            "label" => __("404 Background Image", "teczilla-agency"),
            "section" => "teczilla_404_section",
            "settings" => "404_background_image",
        ))
    );
}
add_action( 'customize_register', 'teczilla_agency_sections_settings', 30);